AI Model APIImagesNative Gemini Format
⚠️Compliance notice: Use this project only for lawfully authorized API gateway, internal management, and private deployment scenarios. Follow upstream terms of service, platform rules, regulatory requirements, and content safety requirements.
OpenAI Chat Format
Gemini Image Generation
AuthorizationBearer <token>
Authenticate with a Bearer token.
Format: Authorization: Bearer sk-xxxxxx
In: header
modelstring
streamboolean
messages
extra_body?
contents
Response Body
application/json
curl -X POST "https://api.beeaicloud.com/v1/chat/completions" \ -H "Content-Type: application/json" \ -d '{ "model": "string", "stream": true, "messages": [ {} ], "contents": [ {} ] }'{
"id": "string",
"model": "string",
"object": "string",
"created": 0,
"choices": [
{
"index": 0,
"message": {
"role": "string",
"content": "string"
},
"finish_reason": "string"
}
],
"usage": {
"prompt_tokens": 0,
"completion_tokens": 0,
"total_tokens": 0
}
}How is this guide?